<style type="text/css">
    .theader { font-size:18; font-weight: bold; text-decoration: none; color: #707070 }    
    .theader:link { font-size: 18; font-weight: bold; text-decoration: none; color: #707070 }
    .theader:visited { font-size: 18; font-weight: bold; text-decoration: none; color: #707070 }

    .bheader { 
        background-color: #D0D0D0;
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 5px;
    }

    .topics {
        font-weight: bold;
        text-decoration: underline overline;
        background-color: #CCCCCC;
        padding-left: 18px;
        padding-right: 18px;
    }
    
    a { font-weight: bold; text-decoration: none; color: #707070 }    
    a:link { font-weight: bold; text-decoration: none; color: #707070 }
    a:visited { font-weight: bold; text-decoration: none; color: #707070 }

    .blogdate { font-weight: bold; }

    .tuheader { font-weight: bold; text-decoration: none; color: #707070 }    
    .tuheader:link { font-weight: bold; text-decoration: none; color: #707070 }
    .tuheader:visited { font-weight: bold; text-decoration: none; color: #707070 }

    .ihangp { text-indent: -15px; }

    .texthunk {
        text-align: left;
        background-color: #F0F0F0;
        border: 1px solid #000000;
        margin-bottom: 5px;
        margin-top: 5px;
        padding-right: 50px;
        /*        
        padding: 10px;
        padding-left: 50px;
        padding-right: 50px;
        */
    }

    .nobordertext {
    	text-align: left;
	background-color: #F9F9F9;
	border: 0px;
	}

    .topbar {
        text-align: right;
        background-color: #D0D0D0;
        border: 1px solid #000000;
        height: 25px;
        margin-bottom: 5px;
        margin-top: 5px;
        padding-right: 50px;
        /*
        padding-top: 1px;
        padding-right: 50px;
        padding-top: 1px;
        padding-left: 50px;
        padding-right: 50px;
        */
    }

</style>

